/* NSBox : <title:Box> (oid:248) */
"Box" = "Box";

/* NSButton (Finish) : <title:Finish> (oid:237) */
"Finish" = "Fertig stellen";

/* NSTextField (Installation is almost complete. Please select the keyboard that you will be using, then click Finish.) : <title:Installation is almost complete. Please select the keyboard that you will be using, then click Finish.

> (oid:234) */
"Installation is almost complete. Please select the keyboard that you will be using, then click Finish.\n\n" = "Die Installation ist fast abgeschlossen. Wählen Sie die Tastaturbelegung aus und klicken Sie anschließend auf 'Fertig stellen'.\n\n";

/* NSWindow (Keyboard Selection) : <title:Keyboard Selection> (oid:21) */
"Keyboard Selection" = "Tastaturauswahl";

/* NSTextField (Logitech European Keyboard) : <title:Logitech European Keyboard> (oid:255) */
"Logitech European Keyboard" = "Logitech europäische Tastatur";

/* NSTextField (Logitech Japanese Keyboard) : <title:Logitech Japanese Keyboard> (oid:257) */
"Logitech Japanese Keyboard" = "Logitech japanische Tastatur";

/* NSTextField (Logitech US Keyboard) : <title:Logitech US Keyboard> (oid:256) */
"Logitech US Keyboard" = "Logitech englische Tastatur (USA)";

/* NSTextField (The installer will ask you to restart. After restarting your computer, please go to System Preferences, select International to activate your Logitech keyboard.) : <title:The installer will ask you to restart. After restarting your computer, please go to System Preferences, select International to activate your Logitech keyboard.> (oid:235) */
"The installer will ask you to restart. After restarting your computer, please go to System Preferences, select International to activate your Logitech keyboard." = "Das Installationsprogramm wird Sie auffordern, den Rechner neu zu starten. Rufen Sie nach dem Neustart in den Systemeinstellungen 'Landeseinstellungen' auf, um die Logitech-Tastaturbelegung zu aktivieren.";

/* NSTextField (You may run installation again later, to select another keyboard type.) : <title:You may run installation again later, to select another keyboard type.> (oid:236) */
"You may run installation again later, to select another keyboard type." = "Sie können die Installation zu einem späteren Zeitpunkt erneut ausführen, um eine andere Tastatur auszuwählen.";


